/* =========================
        TABLET
========================= */

@media(max-width:1024px){

.header{
    flex-wrap:wrap;
    gap:10px;
}

.search{
    width:60%;
}

.hero-left h1{
    font-size:38px;
}

.hero-content{
    padding:40px;
}

.stats{
    grid-template-columns:repeat(2,1fr);
}

.beneficios{
    grid-template-columns:repeat(2,1fr);
}

.footer-container{
    grid-template-columns:repeat(2,1fr);
}

}

/* =========================
        CELULAR
========================= */

@media(max-width:768px){

/* HEADER */

.header{
    flex-direction:column;
    align-items:flex-start;
    padding:10px 15px;
}

.search{
    width:100%;
}

.header-right{
    width:100%;
    justify-content:space-between;
}

/* HERO */

.hero-content{
    flex-direction:column;
    text-align:center;
    padding:30px;
}

.hero-left h1{
    font-size:30px;
}

.hero-right img{
    width:200px;
}

/* ESTADÍSTICAS */

.stats{
    grid-template-columns:1fr;
}

/* CATEGORÍAS */

.categorias-grid{
    grid-template-columns:repeat(3,1fr);
}

/* PRODUCTOS */

.productos{
    grid-template-columns:repeat(2,1fr);
}

/* BENEFICIOS */

.beneficios{
    grid-template-columns:1fr;
}

/* BANNER */

.banner-vender{
    flex-direction:column;
    text-align:center;
}

/* FOOTER */

.footer-container{
    grid-template-columns:1fr;
}

}

/* =========================
        CELULAR PEQUEÑO
========================= */

@media(max-width:480px){

.productos{
    grid-template-columns:1fr;
}

.categorias-grid{
    grid-template-columns:repeat(2,1fr);
}

.hero-left h1{
    font-size:26px;
}

.btn-hero-primary,
.btn-hero-secondary{
    width:100%;
}

.hero-buttons{
    flex-direction:column;
}

}

@media (max-width: 900px) {

    .relacionados-grid {
        grid-template-columns: repeat(2, 1fr);
    }

}

@media (max-width: 500px) {

    .relacionados-grid {
        grid-template-columns: 1fr;
    }

    .relacionado-card img {
        height: 220px;
    }

}